{{ define "main" }}



<h3>Ramez CCVV Hooray 🎉 - you've built this with <a href="https://github.com/netlify/victor-hugo">Victor-Hugo</a>!</h3>

<a href="{{ "/tech" | relURL }}">Check out the tech</a>


{{ end }}
